diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
index 95ea31a6b13..b3550b6778e 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
@@ -7913,7 +7913,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U_S(long groupId, long userId,
 		int[] statuses) {
 		return findByG_U_S(groupId, userId, statuses, QueryUtil.ALL_POS,
@@ -7934,7 +7934,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U_S(long groupId, long userId,
 		int[] statuses, int start, int end) {
 		return findByG_U_S(groupId, userId, statuses, start, end, null);
@@ -7955,7 +7955,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U_S(long groupId, long userId,
 		int[] statuses, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator) {
@@ -7979,7 +7979,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U_S(long groupId, long userId,
 		int[] statuses, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator,
@@ -8122,7 +8122,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param userId the user ID
 	 * @param status the status
 	 */
-	@Override
+
 	public void removeByG_U_S(long groupId, long userId, int status) {
 		for (TasksEntry tasksEntry : findByG_U_S(groupId, userId, status,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -8138,7 +8138,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByG_U_S(long groupId, long userId, int status) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_G_U_S;
 
@@ -8199,7 +8199,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByG_U_S(long groupId, long userId, int[] statuses) {
 		if (statuses == null) {
 			statuses = new int[0];
@@ -8283,7 +8283,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the number of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByG_U_S(long groupId, long userId, int status) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
 			return countByG_U_S(groupId, userId, status);
@@ -8341,7 +8341,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the number of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByG_U_S(long groupId, long userId, int[] statuses) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
 			return countByG_U_S(groupId, userId, statuses);
@@ -8461,7 +8461,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A_S(long groupId, long assigneeUserId,
 		int status) {
 		return findByG_A_S(groupId, assigneeUserId, status, QueryUtil.ALL_POS,
@@ -8482,7 +8482,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A_S(long groupId, long assigneeUserId,
 		int status, int start, int end) {
 		return findByG_A_S(groupId, assigneeUserId, status, start, end, null);
@@ -8503,7 +8503,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A_S(long groupId, long assigneeUserId,
 		int status, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator) {
@@ -8527,7 +8527,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A_S(long groupId, long assigneeUserId,
 		int status, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator,
@@ -8655,7 +8655,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByG_A_S_First(long groupId, long assigneeUserId,
 		int status, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -8693,7 +8693,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByG_A_S_First(long groupId, long assigneeUserId,
 		int status, OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByG_A_S(groupId, assigneeUserId, status, 0,
@@ -8716,7 +8716,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByG_A_S_Last(long groupId, long assigneeUserId,
 		int status, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -8754,7 +8754,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByG_A_S_Last(long groupId, long assigneeUserId,
 		int status, OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByG_A_S(groupId, assigneeUserId, status);
@@ -8784,7 +8784,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByG_A_S_PrevAndNext(long tasksEntryId,
 		long groupId, long assigneeUserId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
@@ -8938,7 +8938,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_A_S(long groupId,
 		long assigneeUserId, int status) {
 		return filterFindByG_A_S(groupId, assigneeUserId, status,
@@ -8959,7 +8959,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_A_S(long groupId,
 		long assigneeUserId, int status, int start, int end) {
 		return filterFindByG_A_S(groupId, assigneeUserId, status, start, end,
@@ -8981,7 +8981,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_A_S(long groupId,
 		long assigneeUserId, int status, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator) {
@@ -9083,7 +9083,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] filterFindByG_A_S_PrevAndNext(long tasksEntryId,
 		long groupId, long assigneeUserId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
@@ -9277,7 +9277,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_A_S(long groupId,
 		long assigneeUserId, int[] statuses) {
 		return filterFindByG_A_S(groupId, assigneeUserId, statuses,
@@ -9298,7 +9298,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_A_S(long groupId,
 		long assigneeUserId, int[] statuses, int start, int end) {
 		return filterFindByG_A_S(groupId, assigneeUserId, statuses, start, end,
@@ -9320,7 +9320,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_A_S(long groupId,
 		long assigneeUserId, int[] statuses, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator) {
@@ -9435,7 +9435,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A_S(long groupId, long assigneeUserId,
 		int[] statuses) {
 		return findByG_A_S(groupId, assigneeUserId, statuses,
@@ -9456,7 +9456,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A_S(long groupId, long assigneeUserId,
 		int[] statuses, int start, int end) {
 		return findByG_A_S(groupId, assigneeUserId, statuses, start, end, null);
@@ -9477,7 +9477,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A_S(long groupId, long assigneeUserId,
 		int[] statuses, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator) {
@@ -9501,7 +9501,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A_S(long groupId, long assigneeUserId,
 		int[] statuses, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator,
@@ -9644,7 +9644,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param assigneeUserId the assignee user ID
 	 * @param status the status
 	 */
-	@Override
+
 	public void removeByG_A_S(long groupId, long assigneeUserId, int status) {
 		for (TasksEntry tasksEntry : findByG_A_S(groupId, assigneeUserId,
 				status, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -9660,7 +9660,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByG_A_S(long groupId, long assigneeUserId, int status) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_G_A_S;
 
@@ -9721,7 +9721,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByG_A_S(long groupId, long assigneeUserId, int[] statuses) {
 		if (statuses == null) {
 			statuses = new int[0];
@@ -9805,7 +9805,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the number of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByG_A_S(long groupId, long assigneeUserId, int status) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
 			return countByG_A_S(groupId, assigneeUserId, status);
@@ -9863,7 +9863,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the number of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByG_A_S(long groupId, long assigneeUserId,
 		int[] statuses) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
@@ -9948,7 +9948,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 *
 	 * @param tasksEntry the tasks entry
 	 */
-	@Override
+
 	public void cacheResult(TasksEntry tasksEntry) {
 		entityCache.putResult(TasksEntryModelImpl.ENTITY_CACHE_ENABLED,
 			TasksEntryImpl.class, tasksEntry.getPrimaryKey(), tasksEntry);
@@ -9961,7 +9961,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 *
 	 * @param tasksEntries the tasks entries
 	 */
-	@Override
+
 	public void cacheResult(List<TasksEntry> tasksEntries) {
 		for (TasksEntry tasksEntry : tasksEntries) {
 			if (entityCache.getResult(
@@ -9982,7 +9982,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(TasksEntryImpl.class);
 
@@ -9998,7 +9998,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(TasksEntry tasksEntry) {
 		entityCache.removeResult(TasksEntryModelImpl.ENTITY_CACHE_ENABLED,
 			TasksEntryImpl.class, tasksEntry.getPrimaryKey());
@@ -10007,7 +10007,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<TasksEntry> tasksEntries) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -10024,7 +10024,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param tasksEntryId the primary key for the new tasks entry
 	 * @return the new tasks entry
 	 */
-	@Override
+
 	public TasksEntry create(long tasksEntryId) {
 		TasksEntry tasksEntry = new TasksEntryImpl();
 
@@ -10043,7 +10043,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the tasks entry that was removed
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry remove(long tasksEntryId)
 		throws NoSuchTasksEntryException {
 		return remove((Serializable)tasksEntryId);
@@ -10056,7 +10056,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the tasks entry that was removed
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry remove(Serializable primaryKey)
 		throws NoSuchTasksEntryException {
 		Session session = null;
@@ -10089,7 +10089,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	protected TasksEntry removeImpl(TasksEntry tasksEntry) {
 		tasksEntry = toUnwrappedModel(tasksEntry);
 
@@ -10121,7 +10121,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 		return tasksEntry;
 	}
 
-	@Override
+
 	public TasksEntry updateImpl(TasksEntry tasksEntry) {
 		tasksEntry = toUnwrappedModel(tasksEntry);
 
@@ -10446,7 +10446,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchTasksEntryException {
 		TasksEntry tasksEntry = fetchByPrimaryKey(primaryKey);
@@ -10470,7 +10470,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry findByPrimaryKey(long tasksEntryId)
 		throws NoSuchTasksEntryException {
 		return findByPrimaryKey((Serializable)tasksEntryId);
@@ -10482,7 +10482,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param primaryKey the primary key of the tasks entry
 	 * @return the tasks entry, or <code>null</code> if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByPrimaryKey(Serializable primaryKey) {
 		TasksEntry tasksEntry = (TasksEntry)entityCache.getResult(TasksEntryModelImpl.ENTITY_CACHE_ENABLED,
 				TasksEntryImpl.class, primaryKey);
@@ -10528,12 +10528,12 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param tasksEntryId the primary key of the tasks entry
 	 * @return the tasks entry, or <code>null</code> if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByPrimaryKey(long tasksEntryId) {
 		return fetchByPrimaryKey((Serializable)tasksEntryId);
 	}
 
-	@Override
+
 	public Map<Serializable, TasksEntry> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -10630,7 +10630,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 *
 	 * @return the tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -10646,7 +10646,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -10663,7 +10663,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findAll(int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -10682,7 +10682,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findAll(int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -10772,7 +10772,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * Removes all the tasks entries from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (TasksEntry tasksEntry : findAll()) {
 			remove(tasksEntry);
@@ -10784,7 +10784,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 *
 	 * @return the number of tasks entries
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -10816,7 +10816,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 		return count.intValue();
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return TasksEntryModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -10858,19 +10858,19 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	private static final String _NO_SUCH_ENTITY_WITH_KEY = "No TasksEntry exists with the key {";
 	private static final Log _log = LogFactoryUtil.getLog(TasksEntryPersistenceImpl.class);
 	private static final TasksEntry _nullTasksEntry = new TasksEntryImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<TasksEntry> toCacheModel() {
 				return _nullTasksEntryCacheModel;
 			}
 		};
 
 	private static final CacheModel<TasksEntry> _nullTasksEntryCacheModel = new CacheModel<TasksEntry>() {
-			@Override
+
 			public TasksEntry toEntityModel() {
 				return _nullTasksEntry;
 			}
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityInterpreter.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityInterpreter.java
index 0d2d15d5920..6cdeaab2f3a 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityInterpreter.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityInterpreter.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.social;
 
 import com.liferay.portal.kernel.security.permission.ActionKeys;
@@ -34,12 +35,12 @@ import com.liferay.tasks.service.permission.TasksEntryPermission;
  */
 public class TasksActivityInterpreter extends BaseSocialActivityInterpreter {
 
-	@Override
+
 	public String[] getClassNames() {
 		return _CLASS_NAMES;
 	}
 
-	@Override
+
 	protected String getBody(
 			SocialActivity activity, ServiceContext serviceContext)
 		throws Exception {
@@ -51,19 +52,19 @@ public class TasksActivityInterpreter extends BaseSocialActivityInterpreter {
 			activity.getExtraData(), "title", tasksEntry.getTitle());
 	}
 
-	@Override
+
 	protected String getLink(
 		SocialActivity activity, ServiceContext serviceContext) {
 
 		return StringPool.BLANK;
 	}
 
-	@Override
+
 	protected ResourceBundleLoader getResourceBundleLoader() {
 		return _resourceBundleLoader;
 	}
 
-	@Override
+
 	protected Object[] getTitleArguments(
 			String groupName, SocialActivity activity, String link,
 			String title, ServiceContext serviceContext)
@@ -88,7 +89,7 @@ public class TasksActivityInterpreter extends BaseSocialActivityInterpreter {
 		return new Object[] {creatorUserName, receiverUserName};
 	}
 
-	@Override
+
 	protected String getTitlePattern(
 		String groupName, SocialActivity activity) {
 
@@ -133,7 +134,7 @@ public class TasksActivityInterpreter extends BaseSocialActivityInterpreter {
 		return StringPool.BLANK;
 	}
 
-	@Override
+
 	protected boolean hasPermissions(
 			PermissionChecker permissionChecker, SocialActivity activity,
 			String actionId, ServiceContext serviceContext)
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityKeys.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityKeys.java
index 556bf75d1cd..31b6e86fd66 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityKeys.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.social;
 
 /**
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/PortletKeys.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/PortletKeys.java
index b23086d705e..771255e9712 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/PortletKeys.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/PortletKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.util;
 
 /**
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/WebKeys.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/WebKeys.java
index 321f6cf2d28..9a0e8d6f8f5 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/WebKeys.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/WebKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.util;
 
 /**
